Results 1 to 3 of 3

Thread: help with finding a backup launcher that works

  1. #1

    Thumbs down help with finding a backup launcher that works

    hello people iv just got a wii 2 days ago and i softmodded it. it was on 3.1 but then i upgraded it and my backup launcher will not work its on 4.2 now any one got any ideas what would work.. my homebrew channel still works and emulators i think work havent tryed but i can get on the channel il be trying more stuff tomorrow but if anyone has info it would make it much easier would a mod chip still work please help

  2. #2
    You'll need to run through the 4.2 softmod guide to uninstall the stubs 4.2 added. Link below.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    yeah il be giving it a go tomorrow hopefully i can get my backup launchers running again thanks 4 help

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •